<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_xiRPILBzEe64C_5BJ5QZtA" id="_xiQBALBzEe64C_5BJ5QZtA" label="SnowflakeCreateTargetTable" version="0.1" item="_xiRPIrBzEe64C_5BJ5QZtA">
    <author href="../../../talend.project#_wrNrUbBzEe64C_5BJ5QZtA"/>
    <additionalProperties xmi:id="_xiSdQLBzEe64C_5BJ5QZtA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_xiSdQbBzEe64C_5BJ5QZtA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_xiSdQrBzEe64C_5BJ5QZtA" key="created_date" value="2024-01-11T12:22:58.708+0100"/>
    <additionalProperties xmi:id="_xiSdQ7BzEe64C_5BJ5QZtA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_xiSdRLBzEe64C_5BJ5QZtA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_xiSdRbBzEe64C_5BJ5QZtA" key="modified_date" value="2024-01-11T12:22:58.708+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_xiRPIbBzEe64C_5BJ5QZtA" path="Snowflake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_xiRPIrBzEe64C_5BJ5QZtA" property="_xiRPILBzEe64C_5BJ5QZtA" state="_xiRPIbBzEe64C_5BJ5QZtA" system="true" eltName="Snowflake">
    <content href="SnowflakeCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
